.uk-card-media-top img {
  width: 420px;
  height: 300px;
  object-fit: cover;
}

.item-image-backdrop img {
   width: 220px;
  height: 100px;
  object-fit: cover;
}


#ba1-y3lgxn9n8 {
  background-color: transparent;  

}


#bottom-a {
  background-image: url(https://forstzentrum.de/images/slider-neu/7%20-%201070686-1-1.jpg);
}

/*

#bclpm-yugrfvfdz {
  background-image: url(https://cluster-forstholzbayern.de/images/joomlaplates/Startseite.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: center center;
}

*/

.grid-hover.uk-card.uk-card-white img {
  width: 420px;
  height: 300px;
  object-fit: cover;
}

.float-right {
    padding-top: 6px;
}



img {
  padding: 8px;
}

a {
    font-weight:bold;
}

a:hover {
  text-decoration: underline !important;

}

.uk-inline img {
  width: 600px;
  height: 350px;
}




@media (min-width: 1600px) {
	#ca-1529739248826 {
  margin-left: 15%;
  margin-right: 15%;
	}
}


@media (max-width: 1599px) {
	#ca-1529739248826 {
  margin-left: 2%;
  margin-right: 2%;
	}
}

@media (min-width: 1600px) {
	#tdb-zfes2yxl9 {
  margin-left: 14%;
  margin-right: 14%;
	}
}

@media (min-width: 1599x) {
	#tdb-zfes2yxl9 {
 margin-left: 2%;
  margin-right: 2%;
	}
}

#tc1-kgnulegdp {
  background-color: #f5f5f5;
  padding-top: 10px;
  padding-bottom: 20px;
}


.mod-login__options.list-group {
  display: none;
}

.uk-overlay-default {
  background: rgba(0, 0, 0, 0.7);
}